/**
 * LOGICAL-PARADOX.ORG b-tree library
 * Copyright (C)2004 satoshi akabane(akabane@logical-paradox.org)
 *
 * Release 1.0
 * ・初期パージョン
 */
package org.logical_paradox.common.btree;

import junit.framework.TestCase;

/**
 * BtreeResultSetの単体テストユニット<br>
 * @author satoshi akabane
 * @version 1.0
 */
public final class BtreeResultSetTest extends TestCase {
	/**
	 * コンストラクタ
	 * @param name テストユニット名
	 */
	public BtreeResultSetTest( String name ) {
		super( name );
	}
	public void testVoid() {
	}
}


// end of BtreeResultSetTest.java
